NSMBW asking for update?

Discussion in 'Wii - Hacking' started by packerpride17, Mar 15, 2010.

  1. packerpride17
    OP

    packerpride17 Advanced Member

    Newcomer
    1
    Sep 2, 2009
    United States
    I did the guide to update to 4.2, but now my copy of NSMBW is asking for an update...

    Do I do it?
     
  2. WiiFan2012

    WiiFan2012 GBAtemp Regular

    Member
    1
    Dec 1, 2009
    United States
  3. packerpride17
    OP

    packerpride17 Advanced Member

    Newcomer
    1
    Sep 2, 2009
    United States
    I'm trying to use Neogamma, but I get a "Disc can not be read error" VERY frequently...

    any help please?
     
  4. WiiFan2012

    WiiFan2012 GBAtemp Regular

    Member
    1
    Dec 1, 2009
    United States
    Try cleaning it, then try a USB Loader. Other than that, I have no idea what's wrong.
     
  5. ddetkowski

    ddetkowski GBAtemp Maniac

    Member
    2
    Jun 15, 2009
    United States
    United States
    Can it play ANY backup of ANY game?
    You may have the dreaded D3-2 drive, which will not play ANY disc backup.
    USB loading is the way to go then..........
     
  6. packerpride17
    OP

    packerpride17 Advanced Member

    Newcomer
    1
    Sep 2, 2009
    United States
    Yeah I can play backups no problemo, but this is my retail copy... (didn't think legit would be a problem)

    And it's a launch wii too btw.
     
  7. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2
    Jan 12, 2009
    Honey Oils inc.
    are you using the latest neogamma and are you using the wip patches provided??
     
  8. packerpride17
    OP

    packerpride17 Advanced Member

    Newcomer
    1
    Sep 2, 2009
    United States
    Just downloaded the newest Neogamma (RC8) and it's working ok so far, but we'll see
     
  9. packerpride17
    OP

    packerpride17 Advanced Member

    Newcomer
    1
    Sep 2, 2009
    United States
    Nope, no dice. Still crashing to (Can't read disc) within 10-15 minutes.

    EDIT: I'm also using cIOS rev17
     
  10. Dr. Clipper

    Dr. Clipper GBAtemp Addict

    Member
    1
    Aug 28, 2007
    The reason NSMB wants to update is that it wants to install boot2v4 to your Wii. Just use Dop-Mii to install the new boot2v4 and the disc won't ask you to update any more.
     
  11. Krestent

    Krestent What to post?

    Member
    3
    Mar 31, 2009
    United States
    That's a bad idea, considering the risks of that. OP: Just use StartPatch to disable disc updates.
     
  12. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    3
    Mar 14, 2009
    United States
    Using DOP-Mii to install boot2 v4 is just as risky as installing BootMii; bushing gave Lunatik and Arikado the "safe" boot2-modifying code. But yeah, I'd use Priiloader or StartPatch to block disc updates.
     
Loading...